PDA

View Full Version : Scenery file won't load



Robert_Mosner
02-18-2009, 04:18 PM
I have not played FB for a long time. I just installed FB + AEP + PF. All worked well. The install said it was version 3.0. I performed the updates from 3.03, 4.02, 4.03 and 4.04. When I launch the program the main window comes up showing version 4.04. When I try to play any tracks or fly any missions I get a scenery ini load error. Does anyone have any suggestions.

Thanks
Bob M

Zeus-cat
02-18-2009, 06:45 PM
Buy IL-2 1946. I'm not being a jerk, its just so cheap these days it makes messing with all of those patches a waste of time.

Robert_Mosner
02-19-2009, 02:06 PM
Thanks. I never know about IL-2 1946. Ordered it today. Your correct concerning all the BS with the numerous patches.

Dustysquareback
02-19-2009, 05:27 PM
Once you get 1946 you will need 1 last patch. 4.08m. Then you'll be able to fly online, and have all the latest (official) content.